hr {
	display: block;
	margin-bottom: -14px;
	float: left;
}

hr.spacer {
	float: left;
	margin-bottom: -10px;
}

div.teaser_33 div.content p {
	line-height: 1.175em;
}

div.picteaser_l div.content, div.picteaser_r div.content {
	/* float: left; */
}

ul.browsebox li a {
	font-size: 11px;
}

div.tx-indexedsearch-res {
	background-position:0px 1.5em;
}